## libsymbol-get-perl 0.10

=== debian/changelog ===
libsymbol-get-perl (0.10-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libsymbol-get-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 18:24:05 +0000

libsymbol-get-perl (0.10-2) unstable; urgency=medium

  * Team upload
  * No-changes source-only upload to enable testing migration

 -- Damyan Ivanov <dmn@debian.org>  Sat, 11 Dec 2021 21:25:30 +0000

libsymbol-get-perl (0.10-1) unstable; urgency=low

  * Initial release (closes: #1001184).

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Dec 2021 22:18:49 +0100
