=== debian/watch ===
version=4
https://metacpan.org/release/Symbol-Get   .*/Symbol-Get-v?@ANY_VERSION@@ARCHIVE_EXT@$
