=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libtest-exception-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsymbol-get-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsymbol-get-perl.git
 Homepage: https://metacpan.org/release/Symbol-Get
@@ -18,10 +18,10 @@
 
 Package: libsymbol-get-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends},
          libcall-context-perl
-Multi-Arch: foreign
 Description: module for reading Perl’s symbol table programmatically
  Symbol::Get facilitates referencing a variable programmatically by providing
  an easy, syntactic-sugar-y, read-only interface to the symbol table.
